.banner_holder{width:100%; float:left; text-align:center; top:0; left:0; position:relative; z-index:10; margin-top:-170px; overflow:hidden;}
.banner_holder img{display:block; float:left; width:100%;}

.JB_Container{width:100%; float:left;}
.JB_FWS{width:100%;float:left;position:relative;width:100%;overflow:hidden;}
.JB_Button_Left{background:url(../images/next.png) no-repeat 0 0 ;right:0;}
.JB_Button_Right{background:url(../images/prev.png) no-repeat 0 0; left:0;}
.JB_Button_Right, .JB_Button_Left{opacity:0.6; margin:0 15px;top:50% !important;padding:0;width:37px;height:37px;position:absolute;z-index:500;cursor:pointer;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; text-decoration:none}
.JB_Button_Right:hover, .JB_Button_Left:hover{opacity:10;}
.JB_Slide{width:100%; float:left; position:relative;}

/*** MOBILE ***/
@media only screen and (max-width:1920px) {
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:980px !important;}
}

@media only screen and (max-width:1680px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:858px !important;}
}

@media only screen and (max-width:1600px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:817px !important;}
}

@media only screen and (max-width:1440px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:735px !important;}
}

@media only screen and (max-width:1366px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:697px !important;}
}

@media only screen and (max-width:1300px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:667px !important;}
}

@media only screen and (max-width:1280px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:653px !important;}
}

@media only screen and (max-width:1024px){
.banner_holder{margin-top:-130px;}
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:530px !important;}
.JB_Button_Right, .JB_Button_Left{top:45% !important;}
.banner_holder{margin-top:0;}
}

@media only screen and (max-width:768px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:392px !important;}
}

@media only screen and (max-width:600px), (max-width:640px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:306px !important;}
}

@media only screen and (max-width:414px), (max-width:480px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:211px !important;}
.JB_Button_Right, .JB_Button_Left{top:60% !important;}
}

@media only screen and (max-width:375px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:191px !important;}
.JB_Button_Right, .JB_Button_Left{top:60% !important;}
}

@media only screen and (max-width:360px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:184px !important;}
}

@media only screen and (max-width:300px), (max-width:320px){
.JB_Container, .JB_Slide, .JB_FWS, .banner_holder, .banner_image img{height:163px !important;}
}
